﻿@{
    ViewBag.Title = "Message";
}

<section class="account-box">
    <div class="container">
        <br /><br />
        <div class="alert alert-success">
            Your password has been updated successfully
            <br />
            @Html.ActionLink("Sign in", "signin", "Account", new { area = "" }, new { @class = "btn btn-info" })
        </div>
    </div>
</section>